SQLITE_WIN32_DATA_DIRECTORY_TYPE(3) | Library Functions Manual | SQLITE_WIN32_DATA_DIRECTORY_TYPE(3)

# NAME

`SQLITE_WIN32_DATA_DIRECTORY_TYPE`, `SQLITE_WIN32_TEMP_DIRECTORY_TYPE` —
Win32 Directory Types

# SYNOPSIS

`#define SQLITE_WIN32_DATA_DIRECTORY_TYPE`
`#define SQLITE_WIN32_TEMP_DIRECTORY_TYPE`

# DESCRIPTION

These macros are only available on Windows. They define the allowed values for the type argument to the sqlite3_win32_set_directory interface.

# SEE ALSO

sqlite3_win32_set_directory(3)

December 19, 2018 | NetBSD 9.4